Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590352 - abrt can't seem to use firefox-debuginfo
abrt can't seem to use firefox-debuginfo
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 22:59 EDT by Gerard Ryan
Modified: 2010-12-03 09:54 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:54:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of abrt (64.32 KB, image/png)
2010-05-08 22:59 EDT, Gerard Ryan
no flags Details

  None (edit)
Description Gerard Ryan 2010-05-08 22:59:13 EDT
Created attachment 412593 [details]
screenshot of abrt

Description of problem:

Firefox crashed, abrt popped up. It installed some debuginfo stuff, and then it gives: 
'* Reporting disabled because the backtrace is unusable.
Please try to install debuginfo manually using command: debuginfo-install firefox 
then use Refresh button to regenerate the backtrace.'

But: 
'Package firefox-debuginfo-3.5.9-2.fc12.x86_64 already installed and latest version'

Version-Release number of selected component (if applicable):

ABRT 1.0.9
firefox-debuginfo-3.5.9-2

How reproducible: unknown


Additional info: screenshot attached.
Comment 1 Alex Lancaster 2010-05-10 14:08:51 EDT
I have the same problem in F-13:

$ rpm -q abrt firefox-debuginfo
abrt-1.1.0-1.fc13.x86_64
firefox-debuginfo-3.6.3-4.fc13.x86_64
Comment 2 Bug Zapper 2010-11-03 11:16:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:54:24 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.